| Component size token                              | Alias token (if available)    | Global token                 | Value |
|---------------------------------------------------|-------------------------------|------------------------------|-------|
| --spectrum-corner-radius-small-size-small         |                               | --spectrum-corner-radius-75  | 3px   |
| --spectrum-corner-radius-small-size-medium        | --spectrum-corner-radius-small-default | --spectrum-corner-radius-100 | 4px   |
| --spectrum-corner-radius-small-size-large         |                               | --spectrum-corner-radius-200 | 5px   |
| --spectrum-corner-radius-small-size-extra-large   |                               | --spectrum-corner-radius-300 | 6px   |
